Sounds and Audio Devices overview

With Sounds and Audio Devices in Control Panel, you can assign sounds to some system events. Some examples of system events are a computer program performing a task or having a problem performing a task, minimizing or maximizing a program window, or trying to copy a file to a floppy disk without a disk in the floppy disk drive.

Sounds range from a simple beep to a brief piece of music. You can assign these sounds to system events according to your preferences. For example, you can assign a specific sound that Windows plays every time you get a new e-mail message. You can also save all of your sound assignments as a sound scheme. Later, you can assign a completely different set of sounds to system events, save this scheme under a new name, and switch between the old and new schemes without losing your settings.

Related Topics


Common tasks: Sounds and Audio Devices

Microsoft Windows graphic

Common tasks

The following tasks are frequently performed to customize system sounds.

Assign sounds to system events

You can assign sounds to various system events. For example, you can configure Windows to play a special sound every time you get a new e-mail message.

Step-by-step procedure

Create a sound scheme

You can customize which sounds are played for various system events and save the event sound associations as a sound scheme.

Step-by-step procedure

Change the system sound volume

You can change the computer's volume and choose whether to display the volume control icon in the notification area.

Step-by-step procedure

Adjust the volume for multimedia recording devices

You can adjust the volume for multimedia recording devices, such as a microphone's input volume.

Step-by-step procedure

Adjust the volume for multimedia playback devices

You can adjust the volume for multimedia playback devices, such as speakers.

Step-by-step procedure

Adjust speaker volume

You can adjust the speaker output for each speaker on your computer.

Step-by-step procedure


Assign sounds to program events

To assign sounds to program events

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Sounds tab, in the Program events list, click the program event to which you want to assign a sound.
  3. In the Sounds box, click the sound you want to play whenever the selected program event occurs.
  4. If the sound you want to use is not listed, click Browse to search for it.

Notes

  • XOX
  • To test a sound, in the Sounds box, click the sound you want to test, and then click Play sound Play button. To stop the sound, click Stop Stop button.


Create a sound scheme

To create a sound scheme

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Sounds tab, in the Program events list, assign a sound for each event you want to save in a new sound scheme.
  3. Under Sound scheme, click Save As.
  4. In the Save Scheme As dialog box, type a name for the new sound scheme.

    5. The new scheme is displayed in the Sound scheme box.

Notes

  • XOX
  • To delete a sound scheme, select it from the Sound scheme box, and then click Delete.


Change the system sound volume

To change the system sound volume

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Volume tab, under Device volume, drag the slider right or left to increase or to decrease the system volume.

Notes

  • XOX
  • To mute sound volume, select the Mute check box; to restore the sounds, clear the Mute check box.
  • If you select the Place volume icon in the taskbar check box and your sound card volume can be changed using software, a speaker icon should appear in the notification area. If the icon does not appear, it might be because Volume Control is not installed on your computer. To learn how to install Volume Control, see Using Volume Control.
  • The Device volume slider on the Volume tab is linked to the volume slider in the Volume Control dialog box. Changing the system volume on the Volume tab also changes it in Volume Control, and vice versa.


Adjust speaker volume

To adjust speaker volume

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Volume tab, under Speaker settings, click Speaker Volume.
  3. Move the slider controls to the right or left to increase or decrease the volume for each available speaker.
  4. To move each slider control at the same time while saving their relative positions, select the Move all slide indicators at the same time check box.
  5. To return the speaker volume to the default positions, click Restore Defaults.

Notes

  • XOX
  • The number of speakers for which you can adjust the volume depends on your sound card.
  • Low frequency speakers include subwoofers or similar devices connected to your computer.


Display the volume control icon in the notification area

To display the volume control icon in the notification area

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Volume tab, under Device volume, select the Place volume icon in the taskbar check box.

    3. If your sound card volume can be changed using software, a speaker icon should appear in the notification area. If the icon does not appear, it might be because Volume Control is not installed on your computer. To learn how to install Volume Control, see Using Volume Control.

Note

  • XOX


Adjust the volume for multimedia recording devices

To adjust the volume for multimedia recording devices

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Audio tab, under Sound recording, click Volume.
  3. In the Recording Control dialog box, drag the Volume slider for the appropriate device up or down to increase or decrease the input volume.

Notes

  • XOX
  • If you select the Place volume icon in the taskbar check box and your sound card volume can be changed using software, a speaker icon should appear in the notification area. If the icon does not appear, it might be because Volume Control is not installed on your computer. To learn how to install Volume Control, see Using Volume Control.


Adjust the volume for multimedia playback devices

To adjust the volume for multimedia playback devices

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Audio tab, under Sound playback, click Volume.
  3. In the Master Out dialog box, drag the Volume slider for the appropriate device up or down to increase or decrease the output volume.

Notes

  • XOX
  • If you select the Place volume icon in the taskbar check box and your sound card volume can be changed using software, a speaker icon should appear in the notification area. If the icon does not appear, it might be because Volume Control is not installed on your computer. To learn how to install Volume Control, see Using Volume Control.


Change the sound quality for recordings

To change the sound quality for recordings

XOX

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Audio tab, under Sound recording, in the Default device box, click the recording device you want to use, and then click Advanced.
  3. In the Advanced Audio Properties dialog box, configure performance settings for sound hardware acceleration and audio rate conversions.

Notes

  • XOX
  • Higher quality sound files take up more disk space than lower quality sound files.
  • You can adjust the degree of acceleration you want for your sound mixing. Full acceleration supports all standard and other drivers and is recommended for most computers.
  • You can adjust the sample rate conversion quality by moving the slider control between Good and Best. The recommended setting for optimum performance is Good; higher settings increase CPU use.
  • To restore the original audio playback settings, click Restore Defaults.


Compile Date

Compile Date: 2002-08-09


Add sound effects

To add sound effects

  1. Open Sounds and Audio Devices in Control Panel.
  2. On the Volume tab, under Speaker settings, click Advanced.
  3. In the Advanced Audio Properties dialog box, on the Effects tab, click Add Effect.
  4. Click the effect you want, and then click OK.
  5. On the Effects tab, click Move Up or Move Down to adjust the order of the listed effects.

Notes

  • XOX
  • The Effects tab is displayed only if you have a USB device installed and selected as the default device under Sound playback and Sound recording on the Audio tab in Sounds and Audio Devices.
  • If you do not see any sound effects in the Effects list, you do not have any installed on your computer.
  • To remove a sound effect, click the effect, and then click Delete.